Uploaded image for project: 'Openfire (ARCHIVED)'
  1. JM-669

Fix "javax.net.ssl.SSLException: Unsupported record version Unknown" error

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects versions: 2.6.2
    • Fix versions: 3.0.0 beta
    • Components: Core
    • Labels:
      None

      Description

      Sometimes clients are not able to secure a connection using TLS. This problem also affects s2s.

        Attachments

          Activity

            People

            • Assignee:
              Gaston Dombiak
              Reporter:
              Gaston Dombiak
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: